Subject: re:Anvils

From: "Marrin T. Fleet" <[email-masked]>
Date: Wed, 26 Jun 1996 08:42:13 CST6CDT

With an Armatage Mouse Hole, and other anvils of the period, I am 
told that the hardy hole is small, as they are on the ones that I 
have.  The hardy on older anvils was hand punched, and a smaller hole 
went easier.  The holes on my 118 pounder and 138 pounder are both 
about five-eighths of an inch, much smaller than your 1-1/4" hole.  
The larger hole would argue for machine production, where the punch 
can be larger because of the power of the machine.  

Marrin Fleet

> Date:          Tue, 25 Jun 1996 17:57:00 -0400
> From:          "daryl (d.a.) bender" <[email-masked]>
> Subject:       re:Anvils
> To:            [email-masked]
> Reply-to:      [email-masked]

> I have an anvil marked 2*1*3 which puts it at 255lbs it looks like what 
> I understand to be a Mousehole but I can't make out the writing on the 
> side. Standard looking pritchel, 1-1/4" hardy, cuting table, welded top, 
> wrought iron body. How can I identify this beast?
> 
> Daryl 
> 
> In message "Anvils", [email-masked] writes:
> 
> >Anvil alert!
> >
> >What is a Mouse Hole anvil's value? Two such anvils have come to my 
> attention. 
> >One is a 1-2-6 which I believe is 174 lbs (112+(2*28)+6=174). The bears 
> the 
> >trademark Mouse Hole stubby horn. The top is uneven enough to 
> discourage a 
> >knife maker, but not terribly so. Most corners are radiused, and the 
> table is 
> >normal. The owner is firm on $300.
> >
> >The other Mouse Hole is a 1-0-26 at 138 lbs. The top on this one is 
> flat with 
> >one edge near the table rounded. The owner is negotiating at $275.
> >
> >I understand these are solid wrought iron, and certainly a part of 
> early 
> >industrial history; Mouse Hole being the first commercial anvil 
> producer 
> >beginning in or near 1650. What are they worth?
> >
> >Thanks
> >Vance
> >PS I posted this once previously but saw no echo on the list.
> >                   
>